AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
UpdateConfigAction Class
UpdateConfigAction Fields
ACTION_APPEND Field
ACTION_DELCAT Field
ACTION_DELETE Field
ACTION_NEWCAT Field
ACTION_RENAMECAT Field
ACTION_UPDATE Field

| UpdateConfigAction ACTION_RENAMECAT Field

[Missing <summary> documentation for "F:AsterNET.Manager.Action.UpdateConfigAction.ACTION_RENAMECAT"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public const string ACTION_RENAMECAT

    Public Const ACTION_RENAMECAT As String

    public:
    literal String^ ACTION_RENAMECAT

    static val mutable ACTION_RENAMECAT: string

#### Field Value

Type: String
See Also

#### Reference

UpdateConfigAction Class
AsterNET.Manager.Action Namespace